<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de3524fc3dd99e2624bf3daf97347f2a">
  <dict>
    <!--2024-02-21 10:10:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-02-21 10:10:10.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2024-02-21 10:10:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:53:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
